.connecting-line {
  width: 75%;
  height: 2px;
  background: #c1c1c1;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}
.wizard-inner.three .connecting-line {
  width: 66%;
}
.connecting-line.half {
  background: #c1c1c1;
  background: -moz-linear-gradient(left,  #636363 49.9%, #c1c1c1 50%);
  background: -webkit-gradient(linear, left, right, color-stop(49.9%,#636363), color-stop(50%,#c1c1c1));
  background: -webkit-linear-gradient(left,  #636363 49.9%,#c1c1c1 50%);
  background: -o-linear-gradient(left,  #636363 49.9%,#c1c1c1 50%);
  background: -ms-linear-gradient(left,  #636363 49.9%,#c1c1c1 50%);
  background: linear-gradient(to right,  #636363 49.9%,#c1c1c1 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#c1c1c1',GradientType=1 ); /* IE6-9 */
}
.connecting-line.full {
  background: #636363;
}

.wizard {
  margin-top: -40px;
  padding: 0 !important;
}
.row.collapse,
.row.collapsing {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.form-horizontal .has-feedback .form-control-feedback {
  top: 4px;
  right: 25px;
}
.well {
  margin-top: 20px;
}
@media only screen and (min-width: 605px) {
  .wizard {
    /* padding-left: 50px !important; */
  }
}
@media only screen and (min-width: 735px) {
  legend {
    /* Personal Info/Coupon/Payment title */
    padding-left: 50px;
  }
}

    .wizard .navi-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
    }

    .wizard > div.wizard-inner {
        position: relative;
        width: 80%;
        margin-left: 10%;
    }
    .wizard > div.wizard-inner.three {
        position: relative;
        width: 60%;
        margin-left: 20%;
    }

.wizard .navi-tabs > li.active > span, .wizard .navi-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

a.left {
    margin-left: 0 !important;
}
a.right {
    float: right;
}

span.round-tab {
    width: 70px;
    height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #c1c1c1;
    border: 2px solid #c1c1c1;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    padding-top: 5px;
    color: #FFF;
}
.wizard li.active span.round-tab {
    background: #0e7e13;
    border: 2px solid #0e7e13;    
    color: #fff;
}

.wizard .navi {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.wizard .navi>li {
    position: relative;
    display: inline-block;
    text-align: center;
}
.wizard .wizard-inner .navi-tabs > li {
    width: 25%;
    float: left;
    margin-bottom: -1px;
    text-align: center;
}
.wizard .wizard-inner.three .navi-tabs > li {
    width: 33%;
    float: left;
    margin-bottom: -1px;
    text-align: center;
}

.wizard .navi-tabs > li a {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .navi-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

.wizard .navi>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.wizard a {
    color: #c1c1c1;
    text-decoration: none;
}
.wizard li.active a {
  color: #636363;
}

.wizard .glyphicon { 
    line-height: 1.4;
}

@media only screen and (max-width: 585px) {
    .wizard .glyphicon {
        /* line-height: 0.5; */
    }
}

/** Disable cursor as there's no click-behaviour */
.wizard a[role='tab'] {
    cursor: default;
}
.wizard a.click {
    cursor: pointer;
}
.trialoverlay.white {
  display: none;
  position: absolute;
  width: 100%;
  height: 80%;
  top: 20%;
  background-color: rgba(255,255,255,0.8);
  z-index: 1200;
  margin: -15px;
}
.trialcontainer.payment .trialoverlay.white {
  top: 17%;
  height: 83%;
}
table.trialproducts {
  box-sizing: border-box;
  width: 94%;
  margin: 3%;
}
table.trialproducts tr {
  border: 1px solid #d0d0d0;
}
table.trialproducts tr:first-of-type {
  border: 0;
}
table.trialproducts td {
  border-right: 1px solid #d0d0d0;
}
table.trialproducts td,
table.trialproducts th {
  width: 28%;
  vertical-align: top;
}
table.trialproducts td:first-of-type,
table.trialproducts th:first-of-type {
  width: 16%;
}
table.trialproducts th > div.offer.highlight,
table.trialproducts th > div.offer {
    width: 100%;
}
table.trialproducts th div.offer,
table.trialproducts th div.offer div.heading,
table.trialproducts th div.offer div.heading h2 {
  border-radius: 5px 0 0 0 ;
}
table.trialproducts th:last-of-type div.offer,
table.trialproducts th:last-of-type div.offer div.heading,
table.trialproducts th:last-of-type div.offer div.heading h2 {
  border-radius: 0 5px 0 0 ;
}
table.trialproducts th div.offer.highlight,
table.trialproducts th div.offer.highlight div.heading,
table.trialproducts th div.offer.highlight div.heading h2 {
  border-radius: 5px 5px 0 0 ;
}
table.trialproducts th div.offer.highlight {
  margin-top: -20px;
}
table.trialproducts tr td {
  background-color: #FFF;
}
table.trialproducts tr td div.focus {
  width: 100%;
  -webkit-box-shadow: 0 0 13px rgba(223,8,30,0.6);
  -mox-box-shadow: 0 0 13px rgba(223,8,30,0.6);
  -ms-box-shadow: 0 0 13px rgba(223,8,30,0.6);
  box-shadow: 0 0 13px rgba(223,8,30,0.6);
  float: left;
  clear: both;
}
table.trialproducts div.offerpricing {
  padding: 10px 0;
}
table.trialproducts div.offerpricing ul {
  margin-left: 15%;
}
table.trialproducts div.offerpricing ul li {
  list-style-type: none;
}
table.trialproducts div.offerpricing {
  background: #2f2f2f;
  background: -moz-linear-gradient(top,  #2f2f2f 0%, #1b1b1b 100%);
  background: -webkit-gradient(linear, top, bottom, color-stop(0%,#2f2f2f), color-stop(100%,#1b1b1b));
  background: -webkit-linear-gradient(top,  #2f2f2f 0%,#1b1b1b 100%);
  background: -o-linear-gradient(top,  #2f2f2f 0%,#1b1b1b 100%);
  background: -ms-linear-gradient(top,  #2f2f2f 0%,#1b1b1b 100%);
  background: linear-gradient(to bottom,  #2f2f2f 0%,#1b1b1b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-9 */
  color: #FFF;
  font-weight: normal;
}
table.trialproducts div.offer.highlight div.offerpricing {
  background: #de0a1e;
  background: -moz-linear-gradient(bottom,  #de0a1e 0%, #a11919 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, bottom, top, color-stop(0%,#de0a1e), color-stop(100%,#a11919)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom,  #de0a1e 0%,#a11919 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom,  #de0a1e 0%,#a11919 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom,  #de0a1e 0%,#a11919 100%); /* IE10+ */
  background: linear-gradient(to top,  #de0a1e 0%,#a11919 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0a1e', endColorstr='#a11919',GradientType=1 ); /* IE6-9 */
  padding-bottom: 30px;
}
table.trialproducts div.offer div.offerpricing h3 {
  color: #FFF;
  text-align: center;
  font-weight: normal;
  margin: 10px 0;
}
table.trialproducts div.legend {
  padding: 10px;
  font-weight: bold;
}
table.trialproducts div.legend strong {
  width: 100%;
  display: inline-block;
  color: #de0a1e;
}
table.trialproducts div.focus div.legend {
  width: 16%;
  float: left;
  border-right: 1px solid #FFF;
}
table.trialproducts div.focus div.productselector {
  width: 28%;
  float: left;
  border-left: 1px solid #d0d0d0;
}
table.trialproducts div.productselector a {
  padding: 10px 0 10px 50px;
  display: block;
  right: 0;
  color: #333333;
  text-decoration: none;
  font-style: italic;
  background-image: url('/img/trialunselect.png');
  background-size: 20px 20px;
  background-position: 10px 10px;
  background-repeat: no-repeat;
}
table.trialproducts div.productselector.active a,
table.trialproducts div.productselector a:hover {
  background-image: url('/img/trialselect.png');
}
table.trialproducts div.productselector a b {
  font-style: normal;
  font-size: 1.2em;
}
table.trialproducts tr td:nth-of-type(3) div.productselector {
  /*
  -webkit-box-shadow: 0 0 13px rgba(0,0,0,0.5);
  -mox-box-shadow: 0 0 13px rgba(0,0,0,0.5);
  -ms-box-shadow: 0 0 13px rgba(0,0,0,0.5);
  box-shadow: 0 0 13px rgba(0,0,0,0.5);
  */
}
table.trialproducts span.recommended {
  margin-top: 0.2em;
  display: inline-block;
  width: 100%;
  color: #de0a1e;
  font-weight: bold;
  min-height: 1em;
  font-style: normal;
}
img.mailicon {
  max-width: 60%;
  margin-bottom: 2em;
}
.trialcontainer a.closepp {
  position: absolute;
  right: 3%;
  margin-top: 10px;
  display: block;
  cursor: pointer;
}
.trialcontainer a.closepp li {
  color: #636363;
  font-size: 2em;
}
.trialcontainer.payment .paymentinfo {
  border-right: 1px solid #d0d0d0;
}
.trialcontainer.payment .context li,
.paymentinfo li {
  list-style-type: none;
}
.paymentinfo ul {
  padding-left: 14px;
}
.panel-default>.panel-heading {
  background-color: #FFF;
  border: 0px;
}
.panel-default>.panel-heading a {
  text-decoration: none;
}
.panel-group .panel {
  border-radius: 0px;
  border: 1px solid #d0d0d0;
  box-shadow: none;
}
.panel-group .panel-heading+.panel-collapse .panel-body {
  padding-left: 2em;
  border: 0px;
}
.panel-title {
  color: #636363;
  text-decoration: none;
  font-weight: bold;
}
.panel-group .panel-heading+.panel-collapse .panel-body select.form-control {
  /* width: auto;
  display: inline; */
}
.panel-group .panel-heading+.panel-collapse .panel-body select.form-control::after {
  display: block;
  right: 0;
  height: 34px;
  width: 34px;
  background-color: #FFF;
  border: 1px solid red;
}
div.productmenu {
  width: 90%;
  margin: 1em 5%;
}
div.productmenu a.productlink {
  width: 33.3%;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0.5em 0;
  display: inline-block;
  text-decoration: none;
  background: #000000; /* Old browsers */
  background: -moz-linear-gradient(top,  #282828 0%, #000000 100%);
  background: -webkit-gradient(linear, top, bottom, color-stop(0%,#282828), color-stop(100%,#000000));
  background: -webkit-linear-gradient(top,  #282828 0%,#000000 100%);
  background: -o-linear-gradient(top,  #282828 0%,#000000 100%);
  background: -ms-linear-gradient(top,  #282828 0%,#000000 100%);
  background: linear-gradient(to bottom,  #282828 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  cursor: pointer;
}
div.productmenu a.productlink:nth-of-type(1) {
  border-radius: 3px 0 0 3px;
}
div.productmenu a.productlink:nth-of-type(3) {
  border-radius: 0 3px 3px 0;
}
div.productmenu a.productlink.highlight {
  border-radius: 3px;
  padding: 0.7em 0;
  background: #de0a1e;
  background: -moz-linear-gradient(top,  #de0a1e 0%, #a11919 100%);
  background: -webkit-gradient(linear, top, bottom, color-stop(0%,#de0a1e), color-stop(100%,#a11919));
  background: -webkit-linear-gradient(top,  #de0a1e 0%,#a11919 100%);
  background: -o-linear-gradient(top,  #de0a1e 0%,#a11919 100%);
  background: -ms-linear-gradient(top,  #de0a1e 0%,#a11919 100%);
  background: linear-gradient(to bottom,  #de0a1e 0%,#a11919 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0a1e', endColorstr='#a11919',GradientType=1 ); /* IE6-9 */
}

.processing.overlay {
  background-color: rgba(255,255,255,0.7);
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 8%;
  height: 85%;
  z-index: 99;
}
.processing .anibox {
  border-radius: 5px;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
  width: 40%;
  margin: 6em 30% 0 30%;
  background-color: #FFF;
  text-align: center;
}
.processing h2 {
  display: inline-block;
  font-weight: bold;
  width: 100%;
}
img.processingimg {
  position: relative;
  width: 120px;
  height: 120px;
  margin: 120px;
}
img.big-loading {
  position: relative;
  width: 120px;
  height: 120px;
}
img.big-loading.spin,
img.processingimg.spin {
  -webkit-animation:spin 2s linear infinite;
  -moz-animation:spin 2s linear infinite;
  animation:spin 2s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@media only screen and (max-width: 1150px) {
  table.trialproducts div.offerpricing ul {
    margin-left: 5%;
  }
  table.trialproducts div.offer div.offerpricing h3 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 992px) {
  .trialoverlay.white {
    height: 85%;
    top: 15%;
  }
}

@media only screen and (max-width: 950px) {
  div.offer ul {
    padding-left: 5px;
  }
  table.trialproducts div.offer div.offerpricing h3 {
    font-size: 16px;
  }
}

@media only screen and (max-width: 850px) {
  .wizard > div.wizard-inner {
    width: 80%;
    margin: 0 10%;
  }
  table.trialproducts th div.offer {
    margin: 0;
    border: 0;
  }
  table.trialproducts div.offerpricing ul li {
    font-size: 0.9em;
  }
  table.trialproducts div.productselector a b {
    font-size: 1em;
  }
}

@media only screen and (max-width: 768px) {
  div.info img.newsreader {
    padding: 0;
    border: 0;
    display: block;
    margin-bottom: 1em;
  }
  .trialcontainer.payment .paymentinfo {
    padding-right: 15px;
    border-right: 0;
  }
  .trialcontainer a.closepp {
    margin-top: -20px;
    right: 5%;
  }
  .context {
    border-top: 1px solid #d0d0d0;
    margin-top: 1em;
    padding-top: 2em;
    padding-left: 15px;
  }
  table.trialproducts div.focus div.legend {
    width: 40%;
  }
  table.trialproducts div.focus div.productselector {
    width: 60%;
  }
  table.trialproducts td:first-of-type, table.trialproducts th:first-of-type {
    width: 40%;
  }
  table.trialproducts td, table.trialproducts th {
    width: 60%;
  }
  table.trialproducts th div.offer.highlight {
    margin-top: 0;
  }
  table.trialproducts div.offer.highlight div.offerpricing {
    padding-bottom: 10px;
  }
  .trialoverlay.white {
    height: 88%;
    top: 12%;
  }
  table.trialproducts th:last-of-type div.offer div.heading {
    border-radius: 5px 5px 0 0;
  }
}

@media only screen and (max-width: 650px) {
  .wizard > div.wizard-inner {
    width: 100%;
    margin: 0;
  }
}


@media( max-width : 585px ) {

    .wizard {
        width: 100%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 24px;
        width: 50px;
        height: 50px;
        line-height: 38px;
    }

    .wizard .navi-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
